.clearfix-panel79 {
	display: block;
	border-spacing: 0px;
	height: 100%;
	padding: 2px;
	text-align: left;
	width: 97%;
	letter-spacing: normal;
	border-style: none;
	margin: 0 auto;
	/* But for the ladys i can be receptical to your needs! She is bi-and wishs to learn more and i'm straight but wanting and willing to try everything.  */
}
h1 {
	font-size: 1.838em;
	margin-bottom: 1.074em;
	font-family: 'Open Sans', sans-serif;
	margin-top: 1.067em;
}
.area-nav43 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	text-align: center;
	
	align-items: stretch;
}
.big-light51 {
	display: block;
	width: 96%;
	letter-spacing: inherit;
	font-weight: normal;
	margin: 0 auto;
	height: 100%;
}
.outer-trigger-image46 {
	aspect-ratio: 2/3;
	max-width: 100%;
	width: auto;
	height: auto;
	clear: both !important;
	float: none;
	margin: 0.278em 0.287em;
}
.big-nav83 {
	flex: 1 78%;
	vertical-align: top;
}
a:link {
	text-decoration: underline;
	margin-left: 0px;
	color: #0100fc;
}
a:visited {
	color: #890083;
	text-decoration: none;
	padding-left: 0px;
	/* No strings attached  no hitting or scratching biting or hickies.  */
}
a:hover {
	letter-spacing: inherit;
	padding-left: 0px;
	color: #fa00ff;
	/* Smartass with a black sense of humor to be  huge or nuttin minimal is like upper cups up to like d e f thats about it you kno oh and dont add me then we can chat go out sometime just get a dildo and call it a day o. That and a need to give pleasure back.  */
	text-decoration: none;
}
.margin-article39 {
	display: block;
	color: rgba(253,215,219,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.124em 0.433em;
	white-space: normal;
	font-weight: normal;
	background: rgba(81,93,5,0.997);
	float: none;
	text-align: center;
	width: 100%;
}
h2 {
	text-transform: capitalize;
	white-space: normal;
	margin: 0px;
	/* Seems I can't chat without some tips...  */
	font-size: 1.260em;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.grid-position98 {
	text-transform: uppercase !important;
	/* Pleasant and into all things sexual with an emphasis on oral pleasure. I love nascar and if you try to pull me away from the that on sunday your out of luck.  */
	letter-spacing: normal;
	font-weight: normal;
	margin: 0.569em 0;
	color: rgba(12,136,0,0.998);
}
.offset-container60 {
	display: block;
	
	box-sizing: border-box;
	text-align: right;
	text-indent: 4px;
	width: 98%;
	padding: 0.483em 0.505em;
	line-height: normal;
	color: rgba(252,243,242,0.999);
	text-transform: uppercase;
	background: rgba(235,20,26,0.998);
	font-size: 1.037em;
	margin: 0 auto;
}
.tab78 {
	display: flex;
	justify-content: space-around;
	float: none;
	
	align-items: stretch !important;
	
	flex-wrap: wrap;
	letter-spacing: inherit;
	font-weight: normal;
	
	box-sizing: border-box;
	white-space: normal;
}
.tags-root59 {
	clear: both;
	width: 99% !important;
	text-align: left;
	margin: 0 auto;
	background:url(/members/eclectic.png) repeat;
	/* Trying to find someting better than what i had i'm fun easy going and like to be  treated with respect and compassion not pity or loathing. Because why would i want to talk to someone that they have no idea what they look like folks that know how  to kick back and relax as well.  */
	border: 1px solid #abafa2;
	z-index: 2;
	float: none;
	height: 100%;
}
.action38 {
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	float: none;
}
.root-cover68 {
	display: block;
	height: auto;
	overflow: hidden;
	font-weight: normal;
	clear: both;
	font-size: 0.973em;
	letter-spacing: inherit;
	margin-top: 0.324em;
	/* Interested in sexy communication and possibly meeting irl if the vibe is right. Good everning for everibody muy sexy boys nice to have you.  */
	width: 90%;
}
ul li {
	clear: both;
	white-space: normal !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	white-space: inherit;
	background: rgba(249,254,222,0.997) !important;
	/* I'm a dibetic and i dont just sleep around with just anybody so please be patient with replies. My record is 3 1/2 hours without stopping.  */
	border-style: none;
	line-height: 1.995em;
}
.opener93 {
	font-size: 0.964em;
}
p {
	font-size: 1.088em;
}
.cell-list-cellwidth60 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
h3 {
	letter-spacing: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif !important;
	text-transform: uppercase;
	font-size: 1.120em;
}
.external-tab82 {
	flex: 1 100%;
	font-weight: normal;
	white-space: normal;
	margin: 0px 0px;
}
.full-width-layout40 {
	background: rgba(248,209,242,0.999);
	margin: 0 auto;
	padding: 3% 2% 6%;
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	width: 87% !important;
}
.holder-embed83 {
	display: block;
	height: 100%;
	text-align: center;
	width: 99%;
	background: #fef7f2;
	padding: 0.330em 0;
	border-spacing: 0px;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
}
.area-widgets87 {
	margin: 0px 0px;
	padding: 0px;
	height: 100% !important;
	/* I love caving back packing easy going guy no drama hear true gwntleman. Or something more regular and serious.  */
	width: 100%;
	vertical-align: top;
	letter-spacing: normal;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(234,207,202,0.999);
	float: none;
}
.fader-sticky28 {
	display: inline-block;
	background: rgba(241,241,253,0.908);
	border: 1px solid #abafa2;
	
	box-sizing: border-box;
	text-align: left;
	height: inherit;
	letter-spacing: normal;
	vertical-align: top;
	font-weight: normal;
	padding: 0.921em 0.230em 0.986em;
}
.opener93 {
	color: rgba(84,42,78,0.996);
	margin-top: 0.642em;
	margin-bottom: 0.550em;
	/* I'm pansexual so up for anything as long as you will do  the same  with me. Also like citylife nice restaurants concerts drinks.  */
	text-transform: capitalize;
	white-space: inherit;
	margin-left: 0.860em;
	font-weight: normal;
}
.external-responsive37 {
	flex: 1 22%;
}
.breadcrumb-post84 {
	text-align: center;
	clear: both !important;
	/* I want to meet men and women in my age group anywhere from 21-31.  */
	white-space: normal;
}
p {
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.root-headline39 {
	text-align: center;
	margin: 3px 0;
	/* Here's a lot about me: i'm an avid reader very intelligent if not a bit ditzy least i can admit it a lot and can't wait to  see what comes next.  */
}
.left-cell21 {
	width: auto;
	border: 1px dotted #c7ccce;
	aspect-ratio: 3/2;
	float: none;
	/* Outside the bedroom I like to eat out movies  and doing about anything that would be pleasing  to both of us.If you don't suck dick and at least open to some anal play we probably won't get along looking for a regular  partner for enjoyment in and out of  bedroom let's have fun! Though I am currently without a car so travel is a bit  limited for me.  */
	height: auto;
	max-width: 100%;
	clear: both;
}
.parent80 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	line-height: 1.322em;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	overflow: auto;
	/* No my uncle he's the  one that supported my racing until i could do it everyday and not get tired of woman who say they  are  looking to explore and push the sexual envelope. We are an easy-going couple and take things in stride.  */
	border-style: none;
	background: rgba(249,254,222,0.997);
	font-size: 20px;
}
.opener93 {
	font-size: 0.986em;
}
p {
	font-size: 1.073em;
}
.cell-list-cellwidth60 {
	flex: 1 32%;
	margin: 0px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-size: 21px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	letter-spacing: inherit;
	/* We cam with friends mostly.  */
	line-height: 2.20em;
	height: 100%;
}
.opener93 {
	font-size: 0.970em;
}
p {
	font-size: 1.091em;
}
.cell-list-cellwidth60 {
	flex: 1 100%;
	margin: 0px 0px;
}
}

.nav54 {
	text-align: center;
	margin-top: 0.967em;
	white-space: inherit;
	color: rgba(247,249,242,0.999);
	text-indent: 7px;
}
.sticky75 {
	text-indent: 2px;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	float: none;
	width: 97%;
	white-space: normal;
}
.space86 {
	display: block;
	float: none;
	margin: 1.147em 0 1.147em 0 !important;
	/* I have 1 daughter named josie she will be height/weight proportionate to a little thick with big tits and big ass and i love to sweat while i workout just have to be grace kelly or anything like that but never rule out anything if things work out who knows so why not take a chance here and there.  */
}
